* {color: black;font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular}

#dailysection    { float:none;background:transparent; text-align: center; position: absolute; top: 5px;right: 10px; width: 150px; visibility: visible; display: block }

#slogan { background: white; margin-right: 160px; margin-left: 18px; padding: 5px; }
#headbanner { background: #bbc4b0 url(../images/1bracket.gif) no-repeat; padding-left: 24px; }
#eggheader    { background: url(../images/2bracket.gif) no-repeat 0px 10px; margin-right: 160px; padding-left: 19px; overflow: hidden }
.topbar  { background-color: white; padding-top: 10px; padding-right: 200px; padding-bottom: 10px }
#homebutton  { background: #fff url(../images/3bracket.gif) no-repeat; margin-right: 160px; margin-left:-28px; padding-left: 18px }

#support, #welcome_section, #headlines, #interesting, .content     {
	background: white url("../images/shadow-top.gif") repeat-x 0 0;
	margin-right: 160px;
	margin-left: 18px;
	padding: 5px 10px 10px
	}

/*div.componentheading{position: relative;left:-28px;margin-right:-28px;}*/
#stuffheader, #supportheader, #newsheader, #breadcrumbs { background: #bbc4b0 url(../images/3bracket.gif) no-repeat; padding-left: 18px; height: 26px; overflow: hidden }
.celltitle { }
.hint{width:10em; padding:5px; font-size:16pt; font-weight:bold; background-color:#bbc4b0; border:2px solid #fff18a; }
.hint a{text-decoration:none;color: white;}
.hint a:hover{color: black;}
.button { }
.date  { padding-bottom: 8px }
.twocolbody  { font-size: 20pt; background-color: white; margin-right: 160px; margin-left: 19px; padding-right: 8px; padding-bottom: 8px; padding-left: 8px }
.welcometext { }
a { color: black }
body { background-color: #bbc4b0 }
p,ul,li,ol,dt,dd  { font-size: 11pt; max-width:40em; }
h4 { font-size: 11pt;}
td { font-size: 11pt;  }
.sideimage   { float: left; margin-left: -3px }
.column1  { width: 50%; float:left; }
.column2 {}
.attention{clear: both;display: block;background-color: #bbc4b0; border:1px solid #fff18a;padding:3px;text-align: center;margin-top:10px}


/* Joomla core stuff */
p#breadcrumbs, span.pathway  {font-size: 10pt;   }

a:link, a:visited {
	color: #c64934; text-decoration: none;
	font-weight: bold;
}

a:hover {
	color: #900;	text-decoration: none;
	font-weight: bold;
}
a.readon{
	
	padding:0 100px 10px 0;
}
div.write_comment a.readon{
	border:0px;
}
table.contentpaneopen, table.contentpane {
  width:auto;
	padding: 0px;
	border-collapse: collapse;
	border-spacing: 0px;
	margin: 0px;
}

table.contentpaneopen td, table.contentpane td {
   padding-right: 5px;
}

table.contentpaneopen td.componentheading {
	padding-left: 4px;
}


table.contentpane td.componentheading {
	padding-left: 4px;
}

table.contentpaneopen fieldset {
	border: 0px;
	border-bottom: 1px solid #eee;
}

.button {
  color: #c64934;
  text-align: center;
  font-size: 11pt;
  font-weight: bold;
  border: 3px double #cccccc;
  width: auto;
  background: url(../images/button_bg.png) repeat-x;
  padding: 0px 5px;
  line-height: 18px !important;
  line-height: 16px;
  height: 26px !important;
  height: 24px;
  margin: 1px;
}

.inputbox {
	padding: 2px;
	border:solid 1px #cccccc;
	background-color: #ffffff;
}

.componentheading {
	color: #666666;
	text-align: left;
	padding-top: 4px;
	padding-left: 4px;
	height: 21px;
	font-weight: bold;
	font-size: 10pt;
	text-transform: uppercase;

}

.contentcolumn {
	padding-right: 5px;
}

.contentheading {
	height: 30px;

	
	padding-top:10px;
	color: #c64934;
	font-weight: bold;
	font-size: 13pt;
	max-width:40em;
}



.contentpagetitle {
	font-size: 13pt;
	font-weight: bold;
	color: #cccccc;
	text-align:left;
	max-width:40em;
}

table.searchinto {
	width: 100%;
}

table.searchintro td {
	font-weight: bold;
}

table.moduletable {
	width: 100%;
	margin-bottom: 5px;
	padding: 0px;
	border-spacing: 0px;
	border-collapse: collapse;
}

div.moduletable {
	padding: 0;
	margin-bottom: 2px;
}

table.moduletable th, div.moduletable h3, h2.twitter-title {
	background: url(../images/subhead_bg.png) repeat-x;
	color: #666666;
	text-align: left;
	padding-left: 4px;
	height: 21px;
	line-height: 21px;
	font-weight: bold;
	font-size: 7pt;
	text-transform: uppercase;
	margin: 0 0 2px 0;
}

table.moduletable td {
	font-size: 7pt;
	padding: 0px;
	margin: 0px;
	font-weight: normal;
}

table.pollstableborder td {
  padding: 2px;
}
table.blog table.contentpaneopen:first-child{
	border-top:1px solid black;
}
.sectiontableheader {
  font-weight: bold;
  background: #f0f0f0;
  padding: 4px;
}

.sectiontablefooter {

}

.sectiontableentry1 {
	background-color : #ffffff;padding: 2px;
}

.sectiontableentry2  {
	background-color: #e7e7e7;padding: 2px;
	}


.small {
	color: #999999;
	font-size: 11pt;
}

.createdate {
	height: 15px;
	padding-bottom: 10px;
	color: #999999;
	font-size: 11pt;
}

.modifydate {
	height: 15px;
	padding-top: 10px;
	color: #999999;
	font-size: 11pt;
}

table.contenttoc {
  border: 1px solid #cccccc;
  padding: 2px;
  margin-left: 2px;
  margin-bottom: 2px;
}

table.contenttoc td {
  padding: 2px;
}

table.contenttoc th {
  background: url(../images/subhead_bg.png) repeat-x;
  color: #666666;
	text-align: left;
	padding-top: 2px;
	padding-left: 4px;
	height: 21px;
	font-weight: bold;
	font-size: 10pt;
	text-transform: uppercase;
}

a.mainlevel:link, a.mainlevel:visited {
	display: block;
	background: url(../images/menu_bg.png) no-repeat;
	vertical-align: middle;
	font-size: 11pt;
	font-weight: bold;
	color: black;
	text-align: left;
	padding-top: 5px;
	padding-left: 18px;
	height: 20px !important;
	height: 25px;
	width: 100%;
	text-decoration: none;
}

a.mainlevel:hover {
	background-position: 0px -25px;
	text-decoration: underline;
	color: #c64934;
}

a.mainlevel#active_menu {
	color:#fff;
	font-weight: bold;
}

a.mainlevel#active_menu:hover {
	color: #fff;
}

a.sublevel:link, a.sublevel:visited {
	padding-left: 1px;
	vertical-align: middle;
	font-size: 11pt;
	font-weight: bold;
	color: #c64934;
	text-align: left;
}

a.sublevel:hover {
	color: #900;
	text-decoration: none;
}

a.sublevel#active_menu {
	color: #333;
	text-decoration: bold;
}

.highlight {
	background-color: Yellow;
	color: Blue;
	padding: 0;
}
.code {
	background-color: #ddd;
	border: 1px solid #bbb;
}

form {
/* removes space below form elements */
	margin: 0;
 	padding: 0;
}

div.mosimage {
  border: 1px solid #ccc;
}

.mosimage {
  border: 1px solid #cccccc;
  margin: 5px
}

.mosimage_caption {
  margin-top: 2px;
  background: #efefef;
  padding: 1px 2px;
  color: #666;
  text-transform: normal;
  font-size: 10pt;
  border-top: 1px solid #cccccc;
}

.pullout{
padding:5px;
background-color:#cccccc;
}
.floatleft{
float:left;margin-right:10px;
}

.floatright{
float:right;margin-left:10px;
}

/* for bookmark module */
table.moduletablerecentbookmarks, div.bookmarks{float:right; border: 1px solid gray; width:150px;padding:10px;background-color: white}
table.moduletablerecentbookmarks table.moduletablerecentbookmarks{border:none; padding:0;}

/* ZuTwitter module */
h2.twitter-title{font-size:7pt;}
ul#twitter_update_list{text-align:left}
ul#twitter_update_list a {white-space:nowrap}
#twitter_div{width:150px; overflow:hidden; margin-bottom:20px }
ul#twitter_update_list li, ul#twitter_update_list,ul#twitter_update_list li a {list-style-type:none;margin:0 0 4px 0;padding:0;font-size:9pt;}

/* JCE code tags */
div.code { margin: 0; padding: 0; border: 1px solid #888; background-color: #EEE; margin: 0;clear:both }
div.code .head { margin: 0; padding: 0; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; background-color: #CCC; border-bottom: 1px solid #888; padding-left: 2px; }
div.code ol { margin: 0; padding: 10px; margin-left: 0; padding-left: 30px; }
div.code li { font: normal normal 11px 'Courier New' , Courier, monospace; color: #000000; text-align: left; }
div.code .foot { display: none; }
div.code .de1 { color: #000000; }
div.code .imp { color: #a31515; }
div.code .kw1 { color: #0000ff; }
div.code .kw2 { color: #0000ff; }
div.code .kw3 { color: #0000ff; }
div.code .kw4 { color: #0000ff; }
div.code .co1 { color: #008000; font-style: italic; }
div.code .es0 { color: #0000ff; }
div.code .br0 { color: #000000; }
div.code .st0 { color: #a31515; }
div.code .nu0 { color: #000000; }
div.code .me1 { color: #008000; }
div.code .me2 { color: #008000; }
div.code .re0 { color: #0000ff; }